TV
TV 지원 앱
필립스 TV 전용 Ambilight+hue 앱
Ambilight+hue 앱

Ambilight+hue 앱

필립스 TV 전용 PTA008/00 유사 제품 찾기

기술 사양

  • 관련 제품

    호환 가능
    • 엠비라이트 TV 2011 이상
    • Hue 맞춤형 조명 시스템
  • 운영 체제

    최소 요구 사항
    안드로이드 2.3 또는 iOS 4.3

최근에 본 제품

관심 가질만한 제품